.sidebar_menu {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  
    .menu-list {
      flex: 1;
      justify-content: normal;
    }
  
    .icon {
      padding: 0 10px 0 0;
      text-align: center;
      vertical-align: middle;
    }

    .label {
      margin: 0;
    }
  
    .active-list-item {
      color: #3f51b5 !important;
    }
  }

  
  .right {
    background: url('../../../assets/img/right.png');
    height: 20px;
    width: 20px;
    display: block;
    /* Other styles here */
}
.row {
  display: flex;
  flex-direction: row;
}
.col {
  flex: 1;
  margin-right: 20px;
}

.col:last-child {
  margin-right: 0;
}
  